libdir=/usr/lib
includedir=/usr/include/connectivity-api/qt1

Cflags: -I${includedir}/
Requires: Qt5DBus
Libs: /usr/lib/libconnectivity-qt1.so.1

Name: connectivity-qt1
Description: Ubuntu Connectivity API
Version: 1.0
